strong, b {
	font-weight: bold;
}
.facility_detail .main_img img.pc ,
.facility_detail .stay_img img {
	display: block;
	width: 100%;
}
.facility_detail .main_img img.pc {
	padding-top: 88px;
}
.facility_detail .main_img img.sp {
	display: none;
}
.news_index .news_list .list li .tags .tag,
.news_detail .notice .list li .tags .tag {
	margin-bottom: 4px;
}

@media (max-width: 1123px) {
	.facility_detail .main_img img.pc {
		padding-top: 0;
	}
}

@media (max-width: 767px) {
	.facility_detail .main_img img.pc {
		display: none;
	}
	.facility_detail .main_img img.sp {
		display: block;
		width: 100%;
	}
	.news_index .news_list .list li .information .category,
	.news_index .news_list .list li .information .date {
		padding-top: 6px;
		padding-bottom: 4px;
	}
	.news_index .news_list .list li .tags {
		padding-top: 8px;
	}
	.news_index .news_list .list li {
		border-bottom: solid 1px #d6d5d2;
		padding-bottom: 28px;
	}
}

.full_carousel .items .item img {
	max-width: 752px;
}

footer .footer_brand_menu>ul>li.omo,
footer .footer_brand_menu>ul>li.daytrip {
	padding-top: 64px;
}
footer .footer_brand_menu>ul>li.uniquehotels {
	padding-top: 64px;
}

.card_parent .card figure img {
	height: 100%;
	width: auto;
}

.news_index .news_list .list li .tags .tag.brand_tag,
.news_index .news_media_list .text_list li .tags .tag.brand_tag,
.top_index .top_news .list li .tags .tag.brand_tag,
.facility_detail .related_news .list li .tags .tag.brand_tag,
.news_detail article .place_list .place.brand_tag,
.news_detail .notice .list li .tags .tag.brand_tag {
	background-color: #8e681a3b;
}

/*-----h”‘–ñŠ¼(English) START-----*/
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
	width:945px !important;
	max-width:90%;
	margin:0 auto;
	margin-top:46px !important;
	margin-bottom:120px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body h2 {
	font-size:18px;
	margin-top:40px;
	margin-bottom:14px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul {
	font-size:16px
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li {
	margin-bottom:16px;
	line-height:2
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul {
	font-size:14px;
	margin:6px 0 10px 1.4em
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li {
	margin:0;
	line-height:1.9
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li ul {
	margin:8px 0 8px 2em
}
.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body p {
	margin-top:15px;
	margin-bottom:15px
}
@media (max-width: 1023px) {
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
		width:90% !important
	}
}
@media (max-width: 767px) {
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body {
		width:auto !important;
		margin:0 40px
	}
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul {
		margin:9px 0 16px 0
	}
	.legalnoticeaccommodations-en .legalnoticeaccommodations-en_body ul li ul li ul {
		margin:10px 0 10px 1.4em
	}
}
/*-----h”‘–ñŠ¼(English) END-----*/

.news_detail article .contact_information .document a.download_button.nr {
	margin-top: 80px;
}
@media (max-width: 767px) {
	.news_detail article .contact_information .document a.download_button.nr{
		margin-top: 20px;
	}
}

.top_news .list li .image:before,
.news_index .news_list .list li .image:before,
.news_detail .topics_inner .list li .image:before,
.related_news .list.item4 li .image:before{
	padding-top: 75%;
}
.top_news .list li .image img,
.news_index .news_list .list li .image img,
.news_detail .topics_inner .list li .image img,
.related_news .list.item4 .image img {
	height: 100%;
	width: auto;
}

.card_parent .card figure .mask {
	background: linear-gradient(to top, rgba(40,40,40,0.3), rgba(255,255,255,0));
}
@media (max-width: 767px) {
	.card_parent .card figure .mask {
		background: rgba(40,40,40,0.3);

	}
}
.vacancy_index .vacancy_list .vacancy_table.vacancy_table_head.pc  {
	margin-bottom:0;
}
.vacancy_index .vacancy_list .vacancy_table.vacancy_table_head.pc.fixed {
    position: fixed;
    z-index: 2;
    top: 88px;
    left: auto;
}
.vacancy_index .vacancy_list .vacancy_table_head.pc tbody tr td{
	border-bottom:none;
}
@media (max-width: 1123px) {
	.vacancy_index .vacancy_list .vacancy_table.vacancy_table_head.pc.fixed {
	    top: 48px;
	}
}

header .header_main_menu>li:nth-child(1) a::after {
	width: 4em;
}

header .header_main_menu>li:nth-child(2) a::after {
	width: 4em;
}

header .header_main_menu>li:nth-child(3) a::after {
	width: 6em
}

.vacancy_index .page_header .inner .bestrate_logo {
	top: 16px;
}

@media (max-width: 767px) {
	.vacancy_index .page_header .inner h1 .bestrate_logo {
		position: relative;
		top: auto;
		transform: unset;
		display: block;
		right: auto;
		margin: 0 auto;
		width: 200px;
		max-width: 50%;
	}
	.vacancy_index .page_header .inner h1 {
		padding-bottom: 10px;
	}
}

.top_index .top_feature {
	margin-top: 32px;
}
@media (max-width: 767px) {
	.top_index .top_feature {
		margin-top: 32px;
	}
}
.top_index .top_experience {
	padding-bottom: 0;
}
body,
footer .footer_brand_menu>ul>li ul li a,
footer .footer_main_menu .inner .lang,
.list li .tags .tag,
header .header_float_menu .lang,
.hr_brands .brand .brand_summary .brand_description,
.list li .description,
.top_index .top_news .list li .information .category,
.top_index .top_news .list li .information .date,
.sitemap .sitemap_body .sitemap_list ul li,
.facility_detail .main_content .informations .vacancy .notice,
.news_index .news_list .list li .information .category,
.news_index .news_list .list li .information .date,
.news_detail article .infobox .share_button .twitter span,
.news_detail article .infobox .share_button .facebook span,
.news_index .news_media_list .text_list li .date,
.news_index .news_media_list .text_list li .tags,
.sitemap .sitemap_body .sitemap_list .brand .split,
.vacancy_index .vacancy_list .precedent span,
.vacancy_index .vacancy_list .vacancy_table td.info .area,
.vacancy_index .vacancy_list .vacancy_table th,
.calendar,
.spa .spa_body ul.asterisk li,
#app.news_page .page_header h1,
#app.news_page .page_header .menu li a {
	font-family: YuMinchoW, YuMinchoM, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

#app.news_page .page_header h1,
#app.news_page .page_header .menu li a {
	font-weight: bold;
	letter-spacing: unset;
}

footer .footer_brand_menu>ul>li.omo img {
    width: 74px;
    height: 21px;
}
@media (max-width: 767px){
footer .footer_brand_menu>ul>li.omo h2 img {
    width: 50px;
    height: 14px;
}
}